SWFButton::setHit
SWFButton::setOver
SWFButton
PHP Manual

# SWFButton::setMenu

(PHP 5 <= 5.3.0, PECL ming SVN)

SWFButton::setMenu — enable track as menu button behaviour

### Description

void SWFButton::setMenu ( int `$flag` )
Warning

This function is currently not documented; only its argument list is available.

### Parameters

`flag`

  This parameter can be used for a slight different behavior of buttons. You can set it to 0 (off) or 1 (on).

### Return Values

No value is returned.

SWFButton::setHit
SWFButton::setOver
SWFButton
PHP Manual